<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="c2i7n2ke">
  <resources>
    <component id="nmle0" name="Hall.xml" path="/" exported="true"/>
    <image id="fwp62" name="LOGO.png" path="/Images/"/>
    <image id="fwp63" name="Btn_TXT_02.png" path="/Images/"/>
    <image id="fwp64" name="Btn_TXT_01.png" path="/Images/"/>
    <image id="fwp65" name="Btn_di_02.png" path="/Images/"/>
    <image id="fwp66" name="Btn_di_01.png" path="/Images/"/>
    <image id="fwp67" name="BG.jpg" path="/Images/" atlas="alone"/>
    <component id="fwp69" name="BtnStart.xml" path="/Component/"/>
    <component id="fwp6a" name="BtnBonus.xml" path="/Component/"/>
    <component id="fwp6b" name="BtnRules.xml" path="/Component/"/>
    <image id="hklxd" name="Btn_TXT_03.png" path="/Images/"/>
    <image id="hklxe" name="Banner_icon_1.png" path="/Images/"/>
    <component id="hklxf" name="RulesCom.xml" path="/Component/"/>
    <image id="mv2p1r" name="Img_erweima.png" path="/Images/"/>
    <component id="mv2p1u" name="QrCodeCom.xml" path="/Component/"/>
    <component id="qnha1v" name="ShareCom.xml" path="/Component/"/>
    <image id="qnha1w" name="ImgShareTips.png" path="/Images/"/>
    <image id="6r0p1x" name="BG2.png" path="/Images/"/>
    <image id="9vpt1z" name="Btn_TXT_02_2.png" path="/Images/"/>
    <image id="9vpt20" name="Btn_di_04.png" path="/Images/"/>
    <image id="9vpt21" name="Btn_di_03.png" path="/Images/"/>
    <component id="9vpt22" name="BtnRanking.xml" path="/Component/"/>
    <component id="9vpt23" name="BtnRecord.xml" path="/Component/"/>
    <image id="bh0725" name="Btn_TXT_17.png" path="/Images/"/>
    <component id="bh0726" name="WinningItems.xml" path="/Component/"/>
    <component id="bh0727" name="WinningRecord.xml" path="/Component/"/>
    <image id="qqq129" name="Img_guang2.png" path="/Images/" scale="9grid" scale9grid="91,20,2,2"/>
    <component id="qqq12a" name="BtnGoToBouns.xml" path="/Component/"/>
    <image id="qqq12b" name="Btn_TXT_14.png" path="/Images/"/>
    <component id="qqq12c" name="BtnFightAgain.xml" path="/Component/"/>
    <image id="qqq12d" name="Btn_TXT_15.png" path="/Images/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>